Webhook (Receiver)
POST
/webhooks/oauth/ory-adminListen From Ory Admin
Auto-added to mirror backend route POST /webhooks/oauth/ory-admin. Headers cloned from a sibling; body/params are placeholders.
Request
Example
curl -X POST '{{admin_base_url}}/api/v1/app1/platform/wallet/webhooks/oauth/ory-admin' \
-H 'X-Webhook-Token: {{webhook_token}}' \
-d '{
"event": "<string>",
"id": "<string>"
}'Headers
| Name | Value |
|---|---|
| X-Webhook-Token | {{webhook_token}} |
Body
| Name | Type | Value |
|---|---|---|
| event | string | <string> |
| id | string | <string> |
{
"event": "<string>",
"id": "<string>"
}Responses
400400 Bad Request
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"location": "<string>",
"object": "<string>",
"message": "<string>",
"code": 0,
"key": "<string>",
"i18n_key": "<string>",
"provider": "<string>",
"provider_code": "<string>",
"param": "<string>",
"request_id": "<string>",
"reason": "<string>"
}401401 Unauthorized
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"location": "<string>",
"object": "<string>",
"message": "<string>",
"code": 0,
"key": "<string>",
"i18n_key": "<string>",
"provider": "<string>",
"provider_code": "<string>",
"param": "<string>",
"request_id": "<string>",
"reason": "<string>"
}500500 Internal Server Error
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"location": "<string>",
"object": "<string>",
"message": "<string>",
"code": 0,
"key": "<string>",
"i18n_key": "<string>",
"provider": "<string>",
"provider_code": "<string>",
"param": "<string>",
"request_id": "<string>",
"reason": "<string>"
}